import java.util.Scanner;
import java.io.PrintWriter;
import java.io.File;
import java.io.FileNotFoundException;

/**
 * Created by IntelliJ IDEA.
 * User: m09iev2
 * Date: 30.09.2009
 * Time: 18:12:19
 * To change this template use File | Settings | File Templates.
 */


class Mira {
  public static void main(String args[]) throws FileNotFoundException {
    Scanner s = new Scanner("a1");
      PrintWriter p=new PrintWriter("a2");
      p.println(s.nextInt()+s.nextInt());
      p.close();
      s.close();
  }
}